Alan Adı Kaydı Alan Adı Transferi Alan Adı Yenileme .TR Alan Adı Kaydı Whois Sorgulama Alan Adı Uzantıları
Bireysel Hosting Kurumsal Hosting Wordpress Hosting Multi Hosting
Türkiye VDS Sunucu Avrupa VDS Sunucu Özel Masaüstü Sunucu FOREX Sunucu
Türkiye Fiziksel Sunucu Avrupa Fiziksel Sunucu Yarı Fiziksel Sunucu Sunucu Barındırma Kirala Senin Olsun
Kurumsal E-posta IP Adresi Hizmeti Yedekleme Hizmeti
Veri sorumlusu sıfatıyla tarafımızca toplanan, saklanan ve işlenen kişisel verileriniz için KVKK'nın Veri Sorumlusunun Aydınlatma Yükümlüğü başlıklı 10.maddesi uyarınca faaliyette bulunmaktayız.
Detay Tamam

Kritik Exim Güvenlik Açığı


Exim Güvenlik Açığı Yayınlandı

Değerli müşteri ve ziyaretçilerimiz,

Birkaç gün önce, Exim e-posta uygulamasında kritik bir güvenlik ihlali kamuoyuna açıklandı. Bu, 4.87 ve 4.91 arasındaki sürümleri tehdit ediyor.

"CVE-2019-10149" olarak adlandırılan bu güvenlik açığı sunucuda uzaktan kod yürütülmesine izin vermektedir.

 

Peki, hiçbir şey yapmazsanız riskler nelerdir?

Bu kritik hata, üçüncü bir tarafın, Exim uygulaması yoluyla güvenlik açığı bulunan bir sunucunun uzaktan ve kimlik doğrulamaya gerek kalmadan kontrol altına alınmasını sağlar.

Bu Exim açığı sayesinde sunucuda barındırılan tüm veriler ve uygulamalar tehlikeye girebilir.

Bu konuda neler yapabilirsiniz?

ACİL olarak Exim güncellemesini yapmanız gerekecektir. Zaten çeşitli Linux dağıtımları hemen bir güncelleme yayınladı. 

Yukarıda listelenen Exim sürümlerini kullanan sunucularınıza mümkün olan en kısa sürede exim güncellemesini yapmanızı kesinlikle öneririz.

Bunu yapmak için, paketlerinizi güncellemeniz yeterlidir ve sistemin güncel olduğundan emin olun.

Exim'in güvenlik açığı hakkında aşağıdaki linkte yayınladığı açıklamayı da okuyabilirsiniz.

https://www.exim.org/static/doc/security/CVE-2019-10149.txt

Sunucu güvenliğiniz için işlemi ACİL olarak yapmanız önerilir, 

 

Bilginize sunarız.

İsim Kayıt Web Hosting Hizmetleri

20/06/2019